##### Amara Evans

amara@example.com

Pro

### Upgrade to Pro

Get access to all features

- Advanced Analytics
- Team Collaboration
- API Access

Upgrade Now
Upgrade to Pro
Log Out

# Add Permission

Back
Permission Title *
Example: manage_users, view_dashboard, etc.
Display Name *
Human-readable name for the permission
Module *
Permission Group *
Group helps in organizing permissions by their purpose
Status *
`ESC`

###### Quick Links

###### Dashboard

Analytics Overview

###### Profile

View your profile

###### Settings

Manage preferences

###### Help Center

Get support

###### Recent Searches

Analytics Dashboard User Settings Email Templates